/* Inicio Geral */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

a:link {
    color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}

/* Fim Geral */

/* Inicio Menu */

#menu_ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 190px;
}

#menu_ul li {
	position: relative;
}

#menu_li ul {
	position: absolute;
	left: 189px;
	top: 0;
	display: none;
}

#menu_ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	background: #fff;
	padding: 7px;
	padding-left: 10px;
	border: 1px solid #ccc;
	border-bottom: 0;
}

#menu_ul li a:Hover {
	display: block;
	text-decoration: none;
	color: #666;
	background: #D9EAFF;
	padding: 7px;
	padding-left: 10px;
	border: 1px solid #ccc;
	border-bottom: 0;
}

#menu_ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 190px;
	border-bottom: 1px solid #ccc;
}
	
#menu_li:hover ul { display: block; }

/* Fim Menu */

.avisos {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.agenda_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:100px; height:75px; border:1px solid #999999;}
.agenda_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:100px; height:75px; border:1px solid #999999;}
.agenda_boxer_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.aniversario_text_geral {font-family: "Comic Sans MS", arial, verdana; font-size:12px;}
.border_foto_pequeno {padding:3px; background-color:#f5f5f5; width:230px; height:260px; border:1px solid #999999;}
.border_foto_medio {padding:3px; background-color:#f5f5f5; width:470px; height:305px; border:1px solid #999999;}
.comentarios_data {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.comentarios_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.comunicado_texto {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.comunicado_data {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.contato_texto_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.download_data {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.download_text_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.enquete_pergunta {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.enquete_opcao {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.enquete_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:280px; height:150px; border:1px solid #999999;}
.enquete_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:280px; height:150px; border:1px solid #999999;}
.formulario_texto {font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#333333;}
.formulario_input {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; background-color: #ffffff; text-align: left; border: 1px solid #CCCCCC; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; padding: 6px;}
.formulario_input:Hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; background-color: #F0F0F0;
text-align: left; border: 1px solid #CCCCCC; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; padding: 6px;}
.formulario_botao {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #666666; font-size: 12px; font-weight: bold; color: #ffffff; font-style: normal; margin: auto; height: auto; width: auto; border: 3px #ffff00; clear: none; padding: 6px; cursor: pointer;}
.formulario_botao:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #999999; font-size: 12px; font-weight: bold; color: #ffffff; font-style: normal; margin: auto; height: auto; width: auto; border: 3px #ffff00; clear: none; padding: 6px; cursor: pointer;}
.galeria_bg {background-color: #FFFFFF; padding: 3px;}
.galeria_bg:Hover {background-color: #EFEFEF; padding: 3px;}
.galeria_border_foto_destaque {padding:3px; background-color: #f5f5f5; width: 110px; height: 90px; border: 1px solid #999999;}
.galeria_border_foto_destaque:Hover {padding:3px; background-color: #E1E1E1; width: 110px; height: 90px; border: 1px solid #999999;}
.galeria_border_foto_exibe {padding:3px; background-color: #f5f5f5; width: 115px; height: 90px; border: 1px solid #999999;}
.galeria_border_foto_exibe:Hover {padding:3px; background-color: #E1E1E1; width: 115px; height: 90px; border: 1px solid #999999;}
.galeria_title_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333;}
.galeria_data_destaque {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.galeria_total_fotos_destaque {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.galeria_descricao_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.jogos_bg_destaque {}
.jogos_bg_destaque:Hover {background-color:#D4D4D4;}
.jogos_titulo_destaque {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#333333;}
.jogos_descricao_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.jogos_texto_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.jogos_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:120px; height:85px; border:1px solid #999999;}
.jogos_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:120px; height:85px; border:1px solid #999999;}
.jogos_border_foto_exibe_mais_jogos {padding:3px; background-color:#f5f5f5; width:80px; height:60px; border:1px solid #999999;}
.jogos_border_foto_exibe_mais_jogos:Hover {padding:3px; background-color:#E1E1E1; width:80px; height:60px; border:1px solid #999999;}
.mural_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:90px; height:90px; border:1px solid #999999;}
.mural_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:90px; height:90px; border:1px solid #999999;}
.mural_border_foto_destaque_iframe {padding:3px; background-color:#f5f5f5; width:80px; height:80px; border:1px solid #999999;}
.mural_border_foto_destaque_iframe:Hover {padding:3px; background-color:#E1E1E1; width:80px; height:80px; border:1px solid #999999;}
.mural_texto_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.mural_texto_data {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.mural_texto_email {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
.noticias_title_destaque {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#333333;}
.noticias_texto_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.noticias_data_destaque {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666;}
.noticias_title_destaque_02 {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#333333;}
.noticias_texto_destaque_02 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.noticias_data_destaque_02 {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666;}
.noticias_title_exibe {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#333333;}
.noticias_texto_exibe {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
.noticias_data_exibe {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.noticias_fonte_exibe {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.noticia_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:120px; height:100px; border:1px solid #999999;}
.noticia_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:120px; height:100px; border:1px solid #999999;}
.noticia_border_foto_exibe {padding:3px; background-color:#f5f5f5; width:220px; height:180px; border:1px solid #999999;}
.noticia_border_foto_exibe:Hover {padding:3px; background-color:#E1E1E1; width:220px; height:180px; border:1px solid #999999;}
.noticias_bg_destaque {}
.noticias_bg_destaque:Hover {background-color:#D4D4D4;}
.opiniao_bg_destaque {}
.opiniao_bg_destaque:Hover {background-color:#D4D4D4;}
.opiniao_geral_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.opiniao_data_destaque {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.opiniao_border_foto_exibe {padding:3px; background-color:#f5f5f5; width:120px; height:100px; border:1px solid #999999;}
.opiniao_border_foto_exibe:Hover {padding:3px; background-color:#E1E1E1; width:120px; height:100px; border:1px solid #999999;}
.publicidade a {color:#CCC;}
.publicidade a:Hover {color:#999;}
.txt_data {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; margin:5px 0 5px 0;}
.txt_rodape {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
.txt_links_rodape {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.txt_links_rodape:Hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.txt_rodape_traco {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999999;}
.title {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-style:normal; font-weight:bold; color:#FFFFFF; text-shadow:#333333 0.1em 0.1em 0.1em;}
.title_azul {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-style:normal; font-weight:bold; color:#3B8BCA;}
.txt_geral {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.txt_subtitulo_foto {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
.videos_border_foto_destaque {padding:3px; background-color:#f5f5f5; width:120px; height:85px; border:1px solid #999999;}
.videos_border_foto_destaque:Hover {padding:3px; background-color:#E1E1E1; width:120px; height:85px; border:1px solid #999999;}
.videos_border_foto_exibe_mais_videos {padding:3px; background-color:#f5f5f5; width:75px; height:60px; border:1px solid #999999;}
.videos_border_foto_exibe_mais_videos:Hover {padding:3px; background-color:#E1E1E1; width:75px; height:60px; border:1px solid #999999;}
.videos_bg_destaque {}
.videos_bg_destaque:Hover {background-color:#D4D4D4;}
.videos_titulo_destaque {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#333333;}
.videos_titulo_exibe_mais_videos {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333;}
.videos_descricao_destaque {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.videos_titulo_exibe {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333333;}
.videos_descricao_exibe {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.videos_data {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
#texto { margin:10px 0 10px 0; }
#stylePaginacao {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background-color:#f5f5f5; padding:5px; border:1px solid #999; text-decoration:none;
}
#stylePaginacao:Hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background-color:#E1E1E1; padding:5px; border:1px solid #999; text-decoration:none;}
#stylePaginacao:Active {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background-color:#CCC; padding:5px; border:1px solid #999; text-decoration:none;}
#stylePaginacaoAtual {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background-color:#CCC; padding:5px; border:1px solid #999; text-decoration:none;}